name: Varbase
type: profile
description: 'Varbase is an enhanced Drupal distribution with a lot of necessities.'
core: 8.x
distribution:
  name: Varbase
  install:
    theme: vartheme_admin
version: 8.x-5.x-dev
dependencies:
  # core
  - automated_cron
  - block
  - block_content
  - breakpoint
  - ckeditor
  - color
  - config
  - contextual
  - datetime
  - dynamic_page_cache
  - editor
  - filter
  - entity_reference
  - field
  - field_ui
  - file
  - help
  - history
  - image
  - menu_link_content
  - menu_ui
  - node
  - options
  - page_cache
  - path
  - quickedit
  - responsive_image
  - shortcut
  - syslog
  - taxonomy
  - telephone
  - toolbar
  - tour
  - update
  - views
  - user
  - text
  - settings_tray
  - layout_discovery

  # contrib modules
  - entity
  - entity_clone
  - config_update
  - config_filter
  - config_ignore
  - ctools
  - ctools_block
  - ctools_views
  - token
  - page_manager
  - page_manager_ui
  - panels
  - panelizer
  - bootstrap_layouts
  - ds
  - ds_extras
  - views_bootstrap
  - field_group
  - smart_trim
  - advanced_text_formatter
  - block_class
  - menu_block
  - features
  - linkit
  - anchor_link
  - views_infinite_scroll
  - entityqueue
  - entityqueue_form_widget
  - embed
  - entity_browser
  - entity_browser_enhanced
  - dropzonejs
  - dropzonejs_eb_widget
  - entity_embed
  - inline_entity_form
  - media
  - video_embed_media
  - video_embed_wysiwyg
  - crop
  - focal_point
  - pathologic
  - persistent_login
  - captcha
  - recaptcha
  - ultimate_cron
  - content_lock
  - content_lock_timeout
  - node_edit_protection
  - rabbit_hole
  - rh_node
  - rh_taxonomy
  - fast404
  - imageapi_optimize
  - mailsystem
  - smtp
  - maxlength
  - menu_position
  - better_exposed_filters
  - autocomplete_deluxe
  - link_attributes
  - login_destination
  - betterlogin
  - ckeditor_media_embed

themes:
  # Contrib themes.
  - adminimal_theme
  - bootstrap

  # Custom themes.
  - vartheme
  - vartheme_admin
distribution:
  name: Varbase
features: true

interface translation project: varbase
interface translation server pattern: profiles/varbase/translations/%language.po
